KFileAudioPreview Class Reference

`#include <kfileaudiopreview.h>`

Inherits KPreviewWidgetBase.

## Public Slots

virtual void | showPreview (const KURL &url)
virtual void | clearPreview ()

## Public Member Functions

| KFileAudioPreview (QWidget *parent=0, const char *name=0)

## Protected Member Functions

virtual void | virtual_hook (int id, void *data)

## Detailed Description

Audio "preview" widget for the file dialog.

Definition at line 37 of file kfileaudiopreview.h.

The documentation for this class was generated from the following files:

- kfileaudiopreview.h
- kfileaudiopreview.cpp

KDE Home | KDE Accessibility Home | Description of Access Keys